uuid: aec8f459-4d06-4bfc-8a52-84736ad7baf0
langcode: fr
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: bootstrap_barrio_local_actions
theme: bootstrap_barrio
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Actions d''administration principales'
  provider: core
  label_display: '0'
visibility: {  }
